Go to login Go to sub menu Go to text

 KOOC강의에서 교수님께서 파이썬 3.7.0 버전을 다운받으라고 하셨는데, 기존에 노트북에 파이썬 3.7.6 버전을 깔아놓았습니다. 3.7.6버전을 사용했더니 shell창에서 cs1robots(로봇프로그램)을 불러들이는데 아래와 같은오류가 났습니다. 파이썬 3.7.6버전을 계속 사용해도 되는건가요?아님 이걸 지우고 파이썬 3.7.0을 다시 설치해야 하나요?

>>> from cs1robots import *
Traceback (most recent call last):
File "<pyshell#0>", line 1, in <module>
from cs1robots import *
File "C:\Users\user\AppData\Local\Programs\Python\Python37\lib\cs1robots.py", line 33, in <module>
from PIL import Image as _Image
ModuleNotFoundError: No module named 'PIL'

comment